Subject: Phone conference memo
From: Dan Duling <[email-masked]>
To: Davidson Kathy <[email-masked]>
Date: Thu, 1 Dec 2011 12:26:37 -0600

At the end of our all Interlocal phone conference yesterday, I found that my computer was not recording our session.  So, there is not a recording to listen to for Nov. on our website, but I have attached an abbreviated written overview of the conversations that took place.

Thanks

Dan

December 1  Student Count

1. Glenda and Amy would like to have all completed IEPs turned in by November 11. That is a week from this coming Friday.  This lead time is necessary to allow them to get all the required data submitted by the Dec. 1 deadline. As of this morning (Nov. 1) there were still around 360 IEPs that had not been turned in (and Glenda was caught up and could have been working on some).

2. If you have new IEP meetings or annual reviews scheduled between Nov. 11 and Dec. 1, please fax them in immediately after the meetings.

3. An accurate Dec. 1 count is essential as the completeness and accuracy of the data turned in at that time is directly related to federal compliance and hence, to federal funding. Federal funding for the Interlocal is about 2.6 million dollars annually.

Timeline for Initial Evaluations

1. Management of Initial Evaluations is generally the responsibility of the school psychologists or the speech language pathologists.

2. As you know, the law requires that evaluations be completed within 60 school days of receiving parental consent.

3. If, for some reason, more time is needed; parents should be contacted and asked to give written consent for an extension of time. The ‘permission to evaluate ‘ form (form 201) has a section at the very bottom that can be used  when an extension is necessary.

Medicaid/Time sheets

 Random Moment in Times,  the direct staff needs to watch for them and make sure they answer them.  So far everyone is doing a great job, but I know as the school year gets busier and busier it is easy to forget about them.
Make sure everyone, including the certified staff put their ID number and NAME on their time sheets, if they do not know their number e-mail me and I will get it for them.

Forms

Forms Update- A couple of things regarding Webkidss forms.  

 Staff have pointed out some spelling errors and corrections have been made on some forms.  If you notice further errors please email Larry, [email-masked], or Greg, [email-masked] with concerns or suggestions.

You are probably aware that all Notice forms have a new box this year documenting 'Delivery' of the form, (see below).  On some forms staff signatures were required and on others parent signatures were required.  To promote consistency while complying with regulations, all forms still have the 'Delivery' documentation section, but actual signatures are not required.   Type in the name of the person delivering the notice, how the notice was delivered, the persons name the notice was delivered to and the date.

DELIVERY

I,       
 hand delivered, 
 mailed, 
 other   
this notice to    on     .

IEP notice for related service providers-  
Primary providers, as annual IEP dates come up,  make sure you give timely notice to all related service providers listed on the IEP.  Please remember that many of these staff work in multiple districts or buildings.  Ideally a 10 day notice or collaboration on setting the date for the annual review would assist in ensuring their attendance at the meeting.

Paraeducator

Paraeducator Employment Information, Verification Reference form, and Para Interview Questions are on the website under Forms.
Keep track of your license renewal date.  Forms for renewal are on the KSDE website under Licensure.

Data

The Interlocal in 2002 served 1703 students.  In 2009 - 2085 students  In 2002 there were 137.5 professional, currently we have 155 professional staff, In 2002 there were 271 paras, currently there are 445 paras.  In fact just this year based on building request there have been an additional 26 new paras position added this quarter.  
As you can imagine the sp. ed. student population trend is growing.  In addition not just the numbers are growing the intensity of the student needs continues to become more challenging.  Thank you for all you do for the school districts kids!

Dan Duling
Director Special Education
SEK Interlocal #637
Pittsburg, Ks 66762
620-235-3180
[email-masked]